<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="_pathDB">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="piD" msdata:AutoIncrement="true" msdata:AutoIncrementSeed="1" type="xs:int" minOccurs="0" />
                <xs:element name="fileID" type="xs:int" minOccurs="0" />
                <xs:element name="pSeg" type="xs:string" minOccurs="0" />
                <xs:element name="isCommonPath" type="xs:boolean" minOccurs="0" />
                <xs:element name="dirPath" type="xs:string" minOccurs="0" />
                <xs:element name="fileName" type="xs:string" minOccurs="0" />
                <xs:element name="filePrefix" type="xs:duration" minOccurs="0" />
                <xs:element name="fileSuffix" type="xs:duration" minOccurs="0" />
                <xs:element name="dateRelation" type="xs:duration" minOccurs="0" />
                <xs:element name="dateFormat" type="xs:string" minOccurs="0" />
                <xs:element name="isDateBeforeFileName" type="xs:boolean" minOccurs="0" />
                <xs:element name="addTime" type="xs:dateTime" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <_pathDB>
    <piD>1</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Accounts/Nsccl</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>2</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Accounts/Nseil</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>3</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/CEP/Dnld</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>4</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Colat/Dnld</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>5</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/ Inspection/Dnld</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>6</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Investigation/Investigation/Dnld </dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>7</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/ Memctcl/Dnld</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>8</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/MemLtrs /MemLtrs/Dnld</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>9</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/ NSP</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>10</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Onlinebackup</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>11</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/PTA/Dnld</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>12</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Reports</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>13</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Reports/Reports/Dnld/PNL01</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>14</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Reports/Reports/Dnld/PNL03</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>15</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Reports/Reports/Order_Reports</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>16</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Reports/Standard report</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>17</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/SEC_SHRT /Dnld</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>18</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Simulated_Market_Reports</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>19</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Split_ord_logs</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>20</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Surveillance/Surveillance/Dnld</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>21</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>true</isCommonPath>
    <dirPath>/auction</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>22</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>true</isCommonPath>
    <dirPath>/bhavcopy</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>23</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>true</isCommonPath>
    <dirPath>/clearing</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>24</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>true</isCommonPath>
    <dirPath>/cmmkt</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>25</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>true</isCommonPath>
    <dirPath>/corporateactions</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>26</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>true</isCommonPath>
    <dirPath>/FPI</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>27</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>true</isCommonPath>
    <dirPath>/ntneat</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>28</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>true</isCommonPath>
    <dirPath>/varrate</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>29</piD>
    <fileID>1</fileID>
    <pSeg>CM</pSeg>
    <isCommonPath>true</isCommonPath>
    <dirPath>/wap</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>30</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Accounts/Accounts/Nsccl</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>31</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Accounts/Accounts/Nseil</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>32</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Colat/Colat/Dnld</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>33</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Investigation/Investigation/Dnld</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>34</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Onlinebackup</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>35</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Portfolio</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>36</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Reports</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>37</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Reports/Reports/Dnld/Reports/Dnld/PNL01</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>38</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Reports/Reports/Dnld/Reports/Dnld/PNL03</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>39</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Reports/Reports/Order_Reports</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>40</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Reports/Reports/Standard report</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>41</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/SEC_SHRT/Dnld</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>42</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Simulated_Market_Reports</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>43</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Split_ord_logs</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>44</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>false</isCommonPath>
    <dirPath>/Surveillance/Dnld</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>45</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>true</isCommonPath>
    <dirPath>/BasePrice</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>46</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>true</isCommonPath>
    <dirPath>/Bhavcopy</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>47</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>true</isCommonPath>
    <dirPath>/FPI</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>48</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>true</isCommonPath>
    <dirPath>/Limit Files</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>49</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>true</isCommonPath>
    <dirPath>/MarketReports</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
  <_pathDB>
    <piD>50</piD>
    <fileID>1</fileID>
    <pSeg>FO</pSeg>
    <isCommonPath>true</isCommonPath>
    <dirPath>/Volatility</dirPath>
    <addTime>2024-10-04T15:13:59.3536498+05:30</addTime>
  </_pathDB>
</NewDataSet>